Quikrbox - Api issues - Bug #6765

Store app > Menu items > same issue - price showing in $ price showing incorrect. Both product
have diff amounts and images showing but taking too much time to load

06/09/2023 04:00 PM - priyanka Sharma

Status: Closed Start date: 06/09/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
clipboard-202306091601-ifyfi.png
clipboard-202306091602-sh4ge.png
| don't know from where it is showing $50

History

#1 - 06/09/2023 04:02 PM - priyanka Sharma
- File clipboard-202306091601-e2p60.png added
- File clipboard-202306091601-ifyfi,png added
- File clipboard-202306091602-sh4ge.png added

- Subject changed from Store app > Menu items > same issue - price showing in $ and images showing but taking too much time to load to Store app
> Menu items > same issue - price showing in $§ price showing incorrect. Both product have diff amounts and images showing but taking too much time

to load

- Description updated

#2 - 06/16/2023 12:15 PM - Himanshu khare

Store app issue

#3 - 06/21/2023 12:48 PM - Irfan Varis

- Status changed from New to Resolved

#4 - 07/07/2023 07:16 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202306091601-e2p60.png 286 KB 06/09/2023 priyanka Sharma
clipboard-202306091601-ifyfi.png 309 KB 06/09/2023 priyanka Sharma
clipboard-202306091602-sh4ge.png 302 KB 06/09/2023 priyanka Sharma
